Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

update to rails 3.0.7

  • Loading branch information...
commit 97ab9c218856fbbf9e25381d31be428920b6b47a 1 parent bfabb97
Daniel Kehoe fortuity authored
Showing with 25 additions and 25 deletions.
  1. +25 −25 Gemfile.lock
50 Gemfile.lock
View
@@ -2,12 +2,12 @@ GEM
remote: http://rubygems.org/
specs:
abstract (1.0.0)
- actionmailer (3.0.6)
- actionpack (= 3.0.6)
+ actionmailer (3.0.7)
+ actionpack (= 3.0.7)
mail (~> 2.2.15)
- actionpack (3.0.6)
- activemodel (= 3.0.6)
- activesupport (= 3.0.6)
+ actionpack (3.0.7)
+ activemodel (= 3.0.7)
+ activesupport (= 3.0.7)
builder (~> 2.1.2)
erubis (~> 2.6.6)
i18n (~> 0.5.0)
@@ -15,19 +15,19 @@ GEM
rack-mount (~> 0.6.14)
rack-test (~> 0.5.7)
tzinfo (~> 0.3.23)
- activemodel (3.0.6)
- activesupport (= 3.0.6)
+ activemodel (3.0.7)
+ activesupport (= 3.0.7)
builder (~> 2.1.2)
i18n (~> 0.5.0)
- activerecord (3.0.6)
- activemodel (= 3.0.6)
- activesupport (= 3.0.6)
+ activerecord (3.0.7)
+ activemodel (= 3.0.7)
+ activesupport (= 3.0.7)
arel (~> 2.0.2)
tzinfo (~> 0.3.23)
- activeresource (3.0.6)
- activemodel (= 3.0.6)
- activesupport (= 3.0.6)
- activesupport (3.0.6)
+ activeresource (3.0.7)
+ activemodel (= 3.0.7)
+ activesupport (= 3.0.7)
+ activesupport (3.0.7)
arel (2.0.9)
bcrypt-ruby (2.1.4)
bson (1.3.0)
@@ -103,17 +103,17 @@ GEM
rack (>= 1.0.0)
rack-test (0.5.7)
rack (>= 1.0)
- rails (3.0.6)
- actionmailer (= 3.0.6)
- actionpack (= 3.0.6)
- activerecord (= 3.0.6)
- activeresource (= 3.0.6)
- activesupport (= 3.0.6)
+ rails (3.0.7)
+ actionmailer (= 3.0.7)
+ actionpack (= 3.0.7)
+ activerecord (= 3.0.7)
+ activeresource (= 3.0.7)
+ activesupport (= 3.0.7)
bundler (~> 1.0)
- railties (= 3.0.6)
- railties (3.0.6)
- actionpack (= 3.0.6)
- activesupport (= 3.0.6)
+ railties (= 3.0.7)
+ railties (3.0.7)
+ actionpack (= 3.0.7)
+ activesupport (= 3.0.7)
rake (>= 0.8.7)
thor (~> 0.14.4)
rake (0.8.7)
@@ -160,5 +160,5 @@ DEPENDENCIES
launchy (>= 0.4.0)
mongoid (>= 2.0.1)
mongoid-rspec (>= 1.4.1)
- rails (= 3.0.6)
+ rails (= 3.0.7)
rspec-rails (>= 2.5.0)
Please sign in to comment.
Something went wrong with that request. Please try again.